I'm getting an error when running setup:di:compile

Hi there,
 
I’m using the UB data migration pro V. 3.2.0 with magento 2.3.5 and after I install the module the setup upgrade works as expected, but the setup:di:compile is returning an error:
MiBPHP Fatal error: Class ‘CConsoleCommand’ not found in vendor/ubertheme/module-ubdatamigration-pro/lib/protected/commands/CleanduplicateurlCommand.php on line 7
 
Can anyone help with this issue?

1 answer

Profile photo of ubdev Staff 89060.00 $tone August 7, 2020
Public

Hi there,
We’ve just sent an email regarding your expired subscription, please check and follow up with us there. 
PS. Since our team is off on the weekend, our apology for a certain delay in response during this time. 
Regards,
Ubertheme team

#1

Please login or Register to Submit Answer

Written By

Comments